
QGIS Application - Bug report #15194

Snapping multiple items in print composer

2016-07-02 03:05 PM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23133

Description

Something goes wrong when snapping multiple items at once in the print composer. The coordinates show a difference I can't explain

(see screencast).

History

#1 - 2016-07-02 03:11 PM - R. R.

- File 15194_test_file.qgs added

#2 - 2016-07-03 02:16 AM - R. R.

Related: #15140

#3 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2017-12-19 01:28 AM - Nyall Dawson

- Status changed from Open to Feedback

Please test on layouts engine in qgis 3.0 master

#5 - 2018-02-23 03:36 PM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to fixed/implemented

Closing for lack of feedback, please reopen if necessary.

Files

print_composer_snapping.mp4 1.35 MB 2016-07-02 R. R.

15194_test_file.qgs 8.31 KB 2016-07-02 R. R.
